import 'package:flutter/material.dart';
import 'package:hmg_patient_app_new/theme/colors.dart';

extension IntExtensions on int {
  Widget get height => SizedBox(height: toDouble());

  Widget get width => SizedBox(width: toDouble());

  Widget get divider => Divider(height: toDouble(), thickness: toDouble(), color: AppColors.buttonColor);

  Widget get makeItSquare => SizedBox(width: toDouble(), height: toDouble());


}
